NYCPHP Meetup

[joomla] 1.0.4 ships, closes CRITICAL REMOTE EXPLOIT

kirill at hostnetservices.com kirill at hostnetservices.com
Mon Nov 21 12:01:22 EST 2005


When I try to download a patch, it goes half way fast and then it stops. I 
do not have issues downloading from other sites. This is with IE and 
Firefox.


Kirill

Mitch Pirtle <mitch.pirtle at gmail.com> 
11/21/2005 11:36 AM
Please respond to
"NYPHP SIG: Joomla" <joomla at lists.nyphp.org>


To
"NYPHP SIG: Joomla" <joomla at lists.nyphp.org>
cc

Subject
Re: [joomla] 1.0.4 ships, closes CRITICAL REMOTE EXPLOIT






On 11/21/05, kirill at hostnetservices.com <kirill at hostnetservices.com> 
wrote:
>
> Since it is impossible to download the patches at present,  what  can be 
disabled to prevent the critical exploits.

What do you mean? You can get them right here:

http://developer.joomla.org/sf/frs/do/viewRelease/projects.joomla/frs.joomla_1_0.1_0_4


-- Mitch
_______________________________________________
New to Mambo? Get a great start here:
http://forum.mamboserver.com/showthread.php?t=42100

New York PHP SIG: Mambo Mailing List
AMP Technology
Supporting Apache, MySQL, PHP &amp; Mambo!
http://lists.nyphp.org/mailman/listinfo/joomla
http://www.nyphp.org
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.nyphp.org/pipermail/joomla/attachments/20051121/91a2559f/attachment.html>


More information about the Joomla mailing list